/* @override 
	http://ldc-reeei.azote.se/wp-content/themes/AREI/css/defaults.css?* */

@charset "UTF-8";
/* CSS Document */

/* Typografi 
================================================== */


	h1, h2, h3, h4, h5, h6 {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		margin:0 0 15px 0;
		line-height:1.3;
		text-rendering: optimizeLegibility;
	}
	
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	
	p { 
		margin: 0 0 17px 0;
	}
	
	p img { margin: 0; }
	
	em, i { font-style: italic; }
	strong, b {
		color: #2A225B;
	}
	small { font-size: 80%; }

	sub {
	vertical-align:sub;
	}
	
	sup {
	vertical-align:super;
	}
	
	ul {
		list-style-type:square;
	}

	#main-content li, .entry li {
		line-height:1.3;
		margin-bottom:7px;
	}
	
	#main-content ul, #main-content ol, .entry ul, .entry ol {
		margin-bottom:12px;
	}
	
	
	
	
/* =============================================== */


/* Länkar
================================================== */
	
	a { 
		text-decoration: none; 
		outline: 0;
		border: 0; 
		cursor: pointer;
	}
	
	a:hover { 
	
	}

	
	p a { line-height: inherit; }
	
	
	.linkblock {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}

	.post-edit-link {
	margin-top:50px;
    display: inline-block;
	text-align:center;
	color:inherit !important;
    padding: 5px 15px;
    background: #dedede;
	font-weight:bold;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    transition: all 0.3s ease-out;
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.6), 
        0 2px 3px rgba(0,0,0,0.3);
    /* Font styles */
    text-decoration: none;
	}

	.post-edit-link:hover {
	background:#ccc;
	}
	
	
	
/* =============================================== */


/* Bilder
================================================== */
	
	img {
	max-width: 100%;
	height:auto;
	display:block;
	}	
	
	a img, img a {
		border:0;
	}
	
	.luft, .bildmarginal {
		padding:7px 13px;
	}
	
	.wp-caption-text {
  		margin-top: 10px;
  		font-style: italic;
	}
	
	img.alignright {
		padding-left:18px;
		padding-top:7px;
		padding-bottom:10px;
	}

	img.alignleft {
		padding-right:18px;
		padding-top:7px;
		padding-bottom:10px;
	}
	
	img.aligncenter {
		padding-left:18px;
		padding-right:18px;
		padding-top:7px;
		padding-bottom:10px;
	}
	
	.grayscale {
	    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%);
	-webkit-backface-visibility: hidden;
}
	
/* =============================================== */

/* Nav Menu
================================================== */
	
	nav ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	
	nav ul li {
		margin:0;
	}
	
	nav ul li a {
		color:inherit;
	}

	#main-nav ul li {
		display:inline-block;
	}
	
/* =============================================== */

/* Flexslider 
================================================= */

.flexslider {
margin:0 !important;
background:none !important;
border:none !important;
-webkit-border-radius:0 !important;
-moz-border-radius:0 !important;
-o-border-radius:0 !important;
border-radius:0 !important;
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
-o-box-shadow:none !important;
z-index:1 !important;
}

.flexslider .slides > li {
 -webkit-backface-visibility:visible !important;
}


.slides, .slides li, .flex-viewport, .flex-viewport ul li {
	position:relative;
	height:100%;
}


.flex-control-nav {
width: 100%;
position: absolute;
bottom: 2px !important;
text-align: center;
z-index:200;
}

.flex-control-nav li {
margin: 0 3px !important;
}

.flex-control-paging li a {
width: 10px !important;
height: 10px !important;
background:#fff !important;
-webkit-border-radius: 50% !important;
-moz-border-radius: 50% !important;
-o-border-radius: 50% !important;
border-radius: 50% !important;
box-shadow: none !important;
}

.flex-control-paging li a.flex-active {
background: #f1ce08 !important;
}

.flex-direction-nav a {
width: 28px !important;
height: 28px !important;
margin: -14px 0 0!important;
background: url(../js/images/bg_direction_nav.png) no-repeat 0 0  !important;
opacity:1 !important;
}

.flex-direction-nav .flex-next {
background-position: -28px 0 !important;
}

.flex-prev {
	left:5px !important;
}

.flex-next {
	right:5px !important;
}


 /*Dölj navigeringskontroller */
/*.flex-control-paging, .flex-prev, .flex-next {
	display:none !important;
}*/




/* Modifiers
================================================== */

	* {
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
	
	.hidden {
	visibility:hidden !important;
	}

	.hide {
	display:none !important;
	}
	
	.first {
	margin-left:0 !important;
	}

	.last {
	margin-right:0 !important;
	}
	
	.clear, .clearfix {
	clear:both;
	float:none;
	}
	
	.add-top, .add-top-20 {
	margin-top:20px !important;
	}

	.add-bottom, .add-bottom-20 {
	margin-bottom:20px !important;
	}
	
	.add-top-5 {
	margin-top:5px !important;	
	}
	
	.add-top-10 {
	margin-top:10px !important;	
	}
	
	.add-top-15 {
	margin-top:15px !important;	
	}
	
	.add-top-25 {
	margin-top:25px !important;	
	}
	
	.add-top-30 {
	margin-top:30px !important;	
	}
	
	.add-top-40 {
	margin-top:40px !important;	
	}
	
	.add-top-50 {
	margin-top:50px !important;	
	}
	
	.add-top-60 {
	margin-top:60px !important;	
	}
	
	.add-top-70 {
	margin-top:70px !important;	
	}
	
	.add-bottom-5 {
	margin-bottom:5px !important;	
	}
	
	.add-bottom-10 {
	margin-bottom:10px !important;	
	}
	
	.add-bottom-15 {
	margin-bottom:15px !important;	
	}
	
	.add-bottom-25 {
	margin-bottom:25px !important;	
	}
	
	.add-bottom-30 {
	margin-bottom:30px !important;	
	}
	
	.add-bottom-40 {
	margin-bottom:40px !important;	
	}
	
	.add-bottom-50 {
	margin-bottom:50px !important;	
	}
	
	.add-bottom-60 {
	margin-bottom:60px !important;	
	}
	
	.add-bottom-70 {
	margin-bottom:70px !important;	
	}
	
	.no-top {
		margin-top:0 !important;
		padding-top:0 !important;
	}
	
	.no-bottom {
		margin-bottom:0 !important;
		padding-bottom:0 !important;
	}
	
	.no-top-margin {
		margin-top:0 !important;
	}
	
	.no-bottom-margin {
		margin-bottom:0 !important;
	}
	
	.no-top-padding {
		padding-top:0 !important;
	}
	
	.no-bottom-padding {
		padding-bottom:0 !important;
	}
	
	.left {
	float:left;
	}
	
	.right {
	float:right;
	}
	
	.center, .centeralign {
		text-align:center;
	}
		
	.ib {
	display:inline-block;
	vertical-align:top;	
	}
	
	.ei-prod {
		margin-top:25px;
		width:100px;
		opacity:0.5;	
		-webkit-transition:0.3s all ease;
		-moz-transition:0.3s all ease;
		-o-transition:0.3s all ease;
		-ms-transition:0.3s all ease;
		transition:0.3s all ease;
	}
	
	.ei-prod:hover {
		opacity:1;
	}
	
	.fixed {
	position:fixed;
	width:100%;
	top:0;
	left:0;
	}

	.absolute {
	position:absolute;
	top:0;
	left:0;
	}

	.relative {
	position:relative;
	}
	
	
/* =============================================== */

/* Responsive
================================================== */
	
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
	
/* =============================================== */

/* iOS
================================================== */
	
input[type=text],input[type=email],input[type=tel],input[type=number],input[type=password],textarea, input[type=submit] {
    -webkit-border-radius: 0;
	-webkit-appearance:none;
}

input[type=radio], input[type=checkbox] {
	vertical-align:middle;
	height:auto;
}
	
/* =============================================== */

/* SEO
================================================== */
	
b.seo, strong.seo, i.seo, oblique.seo, em.seo {
    font-weight:normal !important;
	font-style:normal !important;
}
	
/* =============================================== */

/* Forms
================================================== */

textarea {
	resize:vertical;
}

input, textarea, input[type=submit] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

select {
	-webkit-appearance: menulist-button !important;
}

/* Contact Form 7
================================================== */

.wpcf7-validation-errors, .wpcf7-mail-sent-ok {
	border: none !important;
	margin: 30px 0 !important;
	padding: 0 !important;
}

.wpcf7 .ajax-loader {
	margin-top:15px !important;
	width:25px !important;
}

/* =============================================== */

/* Pretty Photo
================================================== */

.pp_details .pp_nav p {
    margin: -2px 7px 0 5px;
}

.pp_nav .pp_play {
    margin-top: -1px;
}

/* =============================================== */

/* Polylang
================================================== */

#flags li {
	display:inline-block;
	list-style:none;
	margin-left:3px;
}

/* =============================================== */


/* WP Visual Editor (Tiny MCE)
================================================== */

.alignleft {
	float:left;
}

.alignright {
	float:right;
}

/* =============================================== */